1
Vote

Need to know the .NET Runtime version

description

Wanted to run this on XP but I get the message:

Unable to find a version of the runtime to run this application.

What .NET runtime version do I need to install?

file attachments

comments

jeffreykey wrote Jan 16 at 6:50 PM

Taskbar Meters requires Windows 7 or newer.